body {
  font-family: var(--font-family-gt-america);
  font-size: var(--font-size-body);
  line-height: var(--font-line-height-body);
  letter-spacing: var(--font-letter-spacing-body);
  font-weight: 400;
  font-style: normal;

  color: var(--color-primary);
}

li {
  list-style: none;
}

.medium {
  font-size: var(--font-size-medium);
  line-height: var(--font-line-height-medium);
  letter-spacing: var(--font-letter-spacing-medium);
}

.small {
  font-size: var(--font-size-small);
  letter-spacing: var(--font-letter-spacing-small);
}

.title {
  font-size: var(--font-size-title);
  line-height: var(--font-line-height-title);
  letter-spacing: var(--font-letter-spacing-title);
}

strong,
b {
  font-weight: 600;
}

em,
i {
  font-style: italic;
}

.button,
.button--small {
  position: relative;
  width: fit-content;
  height: fit-content;

  line-height: var(--font-line-height-trim);
  display: flex;
  white-space: nowrap;
  gap: 0;

  color: var(--color-bg);
  background-color: var(--color-primary);
  background-image: linear-gradient(to bottom, transparent, transparent);

  transition: background-color var(--transition-hover);
}

.button {
  padding: var(--padding-btn);
  border-radius: var(--border-radius-btn);

  font-size: var(--font-size-btn);
  letter-spacing: var(--font-letter-spacing-btn);
}

.button--small {
  padding: var(--padding-btn--small);
  border-radius: var(--border-radius-btn--small);

  font-size: var(--font-size-btn--small);
  letter-spacing: var(--font-letter-spacing-btn--small);
}

.button--inactive {
  background-color: var(--color-bg);
  color: var(--color-primary);
}

.wysiwyg-content {
  text-wrap: balance;
  text-wrap: pretty;
}

.wysiwyg-content > p:not(:last-child) {
  margin-bottom: var(--gap-paragraph-body);
}

.wysiwyg-content:is(.medium) > p:not(:last-child) {
  margin-bottom: var(--gap-paragraph-medium);
}

a,
button {
  transition: opacity var(--transition-hover);
}

@media screen and (pointer: fine) {
  .button--small:any-link:hover,
  .button:any-link:hover {
    background-color: var(--color-primary--hover);
    opacity: 1;
  }

  a:hover,
  button:hover {
    opacity: 0.5;
  }
}
